/* Application name */
"LongAppName" = "Comic Life";

/* Restrictions description */
"Restrictions" = "Während Sie das Programm verwenden und auf allen Ihren Ausdrucken wird ein Wasserzeichen angezeigt.";

